Overview | Modules | Class Hierarchy | Classes | Members

# tlp::DataMem Struct Reference

`#include <Reflect.h>`

Inherited by tlp::DataType.

Inheritance diagram for tlp::DataMem:

[legend]
List of all members.

## Public Member Functions

- DataMem ()
- virtual ~DataMem ()

## Constructor & Destructor Documentation

tlp::DataMem::DataMem | ( |  | ) | `[inline]`

virtual tlp::DataMem::~DataMem | ( |  | ) | `[inline, virtual]`

Tulip Software by LaBRI Visualization Team 2001 - 2010